Loading...
Searching...
No Matches
gridfire_mod::gf_init Interface Reference

## Public Member Functions

type(c_ptr) function | gf_init (ctx_type)

## Constructor & Destructor Documentation

## gf_init()

type(c_ptr) function gridfire_mod::gf_init::gf_init | ( | integer(c_int), value | ctx_type | ) |

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90